<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'ro_wp', version '2.6'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Activat';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă e setată, această metodă de trimitere va fi activată în mod implicit pentru toate lucrările noi.';
$string['enabled'] = 'Text online';
$string['enabled_help'] = 'Dacă este activat, elevii pot să insereze rich text direct într-un câmp de editare pentru lucrarea lor.';
$string['nosubmission'] = 'Nu a fost trimis nimic pentru această lucrare';
$string['numwords'] = '({$a} cuvinte)';
$string['numwordsforlog'] = 'Numărul de cuvinte al lucrării: {$a} cuvinte';
$string['onlinetext'] = 'Text online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Permite trimiterea textului online';
$string['pluginname'] = 'Trimiteri online ale textului';
